body{
    background-color:#fff;
}

#topbar {
    width:100%;
    height:40px;
    background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/topbar_bg.jpg'); /* topbar_bg.jpg */ 
    background-repeat:repeat-x;
}

#topbar_container {
    width:1015px;
    margin:0 auto 0 auto;  
    position: static;
}

#topbar_links {
    float:left;
    position: static;
}

.topbar_link {
    margin-top:7px;
    float:left;
    width:110px;
    height:25px;
    text-align:center;
    font-size:8pt;
    font-weight:bold;
    letter-spacing:1px;
    border-right:1px solid #999;
    line-height: 200%;
    
}

.topbar_link a{
    color:#fff;
    display: inline;
    vertical-align: inherit;
}

#topbar_search {
    float:right;
    width:180px;
    height:19px;
    margin-right:35px;
    position:relative;
    top: 0;
}

.searchbox {
    background-image: url("https://www.google.com/cse/intl/en/images/google_custom_search_watermark.gif");
    background-position: 6% center;
    background-repeat: no-repeat;
    border: 1px solid #AAAAAA;
    height: 21px;
    margin: 9px 0 0 10px;
    padding: 0 0 0 5px;
    width: 180px;
    box-shadow: none;
}

#topbar_search .searchbox_submit_button{
    display: none;
}

.searchbox_submit {
    background-color: transparent;
    background-image: url("/media/marineinstitutewwwmimunca/mi/admin/images/design/android-search_icon.png");
    background-position: center center;
    border: 0 none;
    display: inline;
    height: 21px;
    left: 170px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 10px;
    width: 25px;
    color: transparent;
    cursor: pointer;
}

#topbar_social {
    float:right;
    position: static;
}

.social_icon {
    float:right;
    width:33px;
    height:33px;
    margin-right:10px;
    margin-top:3px;
    background-repeat:no-repeat;
}

.social_icon a{
    display:block;
    width:33px;
    height:33px;
    background-repeat:no-repeat;
}

#rss_icon{  
  background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/social_rss_off.png'); /* social_rss_off.png */ 
}

#rss_icon:hover{  
  background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/social_rss_on.png'); /* social_rss_on.png */ 
}

#facebook_icon{  
  background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/social_facebook_off.png'); /* social_facebook_off.png */ 
} 

#facebook_icon:hover{  
  background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/social_facebook_on.png'); /* social_facebook_on.png */ 
}

#twitter_icon{  
  background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/social_twitter_off.png'); /* social_twitter_off.png */ 
}

#twitter_icon:hover{  
  background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/social_twitter_on.png'); /* social_twitter_on.png */ 
}

#youtube_icon{  
  background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/social_youtube_off.png'); /* social_youtube_off.png */ 
}

#youtube_icon:hover{  
  background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/social_youtube_on.png'); /* social_youtube_on.png */ 
}

#linkedin_icon{  
  background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/social_linkedin_off.png'); /* social_linkedin_off.png */ 
}

#linkedin_icon:hover{  
  background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/social_linkedin_on.png'); /* social_linkedin_on.png */ 
}

#instagram_icon{  
  background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/social_insta_off.png'); /* social_instagram_off.png */ 
}

#instagram_icon:hover{  
  background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/social_insta_on.png'); /* social_instagram_on.png */ 
}

#covid_container{
	width:100%;
	height:50px;
	background-color:#e4002b;
	border:1px solid black;
	text-align:center;
	color:#fff;
	vertical-align:middle;
	font-size:14pt;
	padding-top:17px;
}
#corenav_container {
    clear:both;
    width:100%;
    height:40px;
    background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/topbar_shadow.jpg'); /* topbar_shadow.jpg */ 
    background-repeat:repeat-x;
    background-position:top;
    position: static;

}

#corenav_wrapper {
    margin:0 auto 0 auto;
    width:1015px;
    height:40px;
}

.corenav_button {
    float:left;
    width:199px;
    height:23px;
    padding-top:5px;
    background-image:url('/media/marineinstitutewwwmimunca/mi/admin/images/design/topbar_shadow.png'); /* topbar_shadow.png */ 
    background-repeat:repeat-x;
    background-position:top;
    text-align:center;
    margin: auto;
    border-radius: 0px;
}

.corenav_button a{
    display:block;
    width:199px;
    height:23px;
    color:#fff;
    font-size:10pt;
    font-weight:bold;
    letter-spacing:1px;
    padding: 0;

}

.corenav_button:hover {
    padding-top: 15px;
    color:#dadada;
}

.corenav_button a:hover{
    padding-left: 0px;
}

#corenav_future {
    background-color:#9c3016;
}

#corenav_current {
    background-color:#633853;
    margin-left:5px;
}

#corenav_industry {
    background-color:#062b48;
    margin-left:5px;
}

#corenav_research {
    background-color:#df6c0f;
    margin-left:5px;
}

#corenav_alumni {
    background-color:#017486;
    margin-left:5px;
}

#logo_container {
    clear:both;
    width:1015px;
    height:120px;
    margin:0 auto 0 auto;    
    color:#004b85;
    position: static;
}

#logo_container div.left a{ 
    background-image: url("/media/marineinstitutewwwmimunca/mi/admin/images/design/logo_mi.png"); /* logo_mi.png */
    width: 200px;
    height: 78px;
    margin-bottom: 6px;
}
#logo_container div.left {
    font-size: 10pt;
}

#logo_container div.right a{
    background-image: url("/media/marineinstitutewwwmimunca/mi/admin/images/design/logo_mun.png"); /* logo_mun.png */
    width: 132px;
    height: 76px;
}

#body_container {
    width: 1015px;
    margin: 0 auto 0 auto;
    background-color: #dadada;
    background-image: url('/media/marineinstitutewwwmimunca/mi/admin/images/design/main_bg.jpg'); /* main_bg.jpg */ 
    background-repeat: repeat-x;
    position: static;
}

#body_wrapper {
    width: 985px;
    margin: 0 auto 0 auto;
    padding-top: 15px;
}

.header_container {
    width: 985px;
    height: 300px;    
    background-repeat: no-repeat;
}

.banner_slide {
  display: none;
}

.slider-wrapper {
    position: relative;
    height: 300px;
}

.spotlight_content{
    background-image: url('/media/marineinstitutewwwmimunca/mi/admin/images/design/spotlight_bg.png'); /* spotlight_bg.png */ 
    width: 297px;
    height: 270px;
    padding: 15px;
}

.spotlight_content p {
    line-height: 165%;
}

.spotlight_title {
    font-size: 16pt;    
    font-weight: bold;
}

.spotlight_subtitle {
    margin-top: 15px;
    font-size: 12pt;
    font-weight: 500;
}

.spotlight_detail {
    margin-top: 10px;
    font-size: 10pt;
    line-height: 150%;
}

/* used with text/caption formatter for MI Banner - (Image Only) Template */
.banner_image_caption {
    height: 300px;
    width: 72px;
}

#slider .alert {
  background-repeat: no-repeat;
  background-position: 15% 50%;
  color: #FFFFFF;
  height: 300px;
  margin: 0;
  padding: 0;
}

#slider .alert h2{
  font-size: 150%;
  font-weight: bold;
  margin: 16px 0;
}

#slider .alert .message {
  float: right;
  font-size: 120%;
  margin: 0px 16px 0px 0px;
  width: 60%;
}

#slider .alert .link {
  margin: 16px;
  padding: 8px;
  background-color: #EEEEEE;
  border: 1px solid #CCCCCC;
}

#slider .alert.danger {
  background-image: url("/media/marineinstitutewwwmimunca/mi/admin/images/design/Alarm-Danger-Icon-1.png"); /* Alarm Icon */
  background-color: #DF0024;
}

#slider .alert.warn {
  background-image: url("/media/marineinstitutewwwmimunca/mi/admin/images/design/Alarm-Warning-Icon-1.png"); /* Warning Icon */
  background-color: #EF9C00;
}

#slider .alert.info {
  background-image: url("/media/marineinstitutewwwmimunca/mi/admin/images/design/Alarm-Info-Icon-1.png"); /* Information Icon */
  background-color: #1958B7;

}
